@import url('https://fonts.googleapis.com/css?family=Roboto:400,700i');

* {
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Trebuchet MS";
    font-size: 15px;
    color: #757575;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #757575;
}

img {
    max-width: 100%;
}

.header {
    width: 100%;
    float: left;
}

.wrapper {
    width: 1080px;
    margin: 0 auto;
}

.relative-wrapper {
    width: 1080px;
    margin: 0 auto;
    position: relative;
}

.half-wrapper {
    width: 540px;
    float: right;
}

/****** Begin algemene header ******/

.contact-header {
    width: 100%;
    float: left;
    background: #ffffff;
    padding: 10px 0;
    letter-spacing: 3px;
    font-weight: bold;
}

.contact-header-wrap {
    float: right;
}

#contact-header-social-wrap {
    float: left;
}

#contact-header-social-wrap a {
    font-weight: 100;
    color: #767676;
}

.contact-header-social {
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 10px;
}

.contact-header-social-facebook a {
    /*background: #a5157e;*/
    white-space: nowrap;
    text-align: center;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.contact-header-social-facebook img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    /*float: left;*/
}

.contact-header-phone {
    float: left;
    line-height: 28px;
    margin-right: 25px;
    margin-left: 15px;
}

.contact-header-phone img {
    height: 28px;
    float: left;
    margin-right: 12px;
}

.contact-header-mail {
    float: left;
    line-height: 28px;
}

.contact-header-mail img {
    height: 28px;
    float: left;
    margin-right: 12px;
}

.menu-header {
    width: 100%;
    float: left;
    background: #000000;
    position: relative;
}

.logo {
    margin-top: 15px;
    float: left;
    position: absolute;
    z-index: 20;
}

.logo img {
    max-width: 100%;
    width: 95px;
}

#main-menu {
    width: calc(100% - 135px);
    float: right;
}

#main-menu-wrap {
    width: calc(100% - 70px);
    float: left;
    min-height: 39px;
}

#jsddm {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-between;
}

#jsddm li {
    float: left;
}

#jsddm li:hover > a {
    color: #a5157e;
}

.sub-menu-arrow {
    width: 12px;
    margin-bottom: 2px;
    margin-left: 4px;
}

#jsddm li a {
    padding-top: 17px;
    padding-bottom: 17px;
    height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    letter-spacing: 2px;
}
#jsddm li ul li {
    width: 100%;
    float: left;
}
#jsddm li ul li a {
    height: auto;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    width: 100%;
    float: left;
}

#jsddm a:hover, #jsddm a.nav-selected {
    color: #a5157e;
}

#jsddm li ul {
    position: absolute;
    z-index: 20;
    padding: 0;
    margin: 0;
    top: 50px;
    list-style: none;
    background: #000000;
    float: left;
    margin-left: -10px;
    visibility: hidden;
}

#jsddm li ul li {
    float: none;
    display: list-item;
}

#jsddm li ul a {
    padding: 5px 10px;
}

#pull {
    float: right !important;
    background-color: #a5157e;
    border-left: 0 !important;
    display: none;
    padding: 7px 10px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    margin: 5px 5px 5px 5px;
    width: 18px;
}

.icon-bar {
    background-color: #ffffff;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin-top: 3px;
}

.icon-bar:last-child {
    margin-bottom: 3px;
}

#zoeken {
     width: 26px;
     float: right;
     margin-top: 12px;
     position: relative;
 }

#zoeken img {
    width: 100%;
    float: left;
}

#zoek-form {
    position: absolute;
    right: -10px;
    /*top: 40px;*/
    top: 38px;
    background: #000000;
    box-sizing: border-box;
    padding: 10px;
    display: none;
    z-index: 100;
}

.ccm-search-block-form h3 {
    display: inherit !important;
}

#zoek-form input[type="text"], .ccm-search-block-form input[type="text"] {
    padding: 10px 15px;
    border: 1px solid #000000;
    outline: none;
    width: 230px;
    border-radius: 0;
    /* -webkit-appearance: none; */
    box-sizing: border-box;
}

#zoek-form input[type="submit"], .ccm-search-block-form input[type="submit"] {
    box-sizing: border-box;
    border: 0;
    cursor: pointer;
    background: #a5157e;
    color: #ffffff;
    font-weight: bold;
    padding: 10px 15px;
    outline: none;
    width: 230px;
    border-radius: 0;
}

#zoek-form input[type="text"] {
    border: 0;
    margin-bottom: 10px;
}

#zoek-form input[type="submit"] {
    box-sizing: border-box;
    cursor: pointer;
}

/****** Eind algemene header ******/

/****** Begin home content ******/

.content {
    width: 100%;
    float: left;
    background: #ffffff;
}

#banner {
    width: 100%;
    height: 470px;
    overflow: hidden;
    float: left;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#banner img {
    max-width: 100%;
    float: left;
    position: relative;
    z-index: 5;
    min-height: 470px;
}

#banner-tekst {
    width: 470px;
    height: 470px;
    float: right;
    background: url('/application/themes/insideaut/images/background-blokjes.jpg');
    background-position: left bottom;
    position: absolute;
    /*right: 0;*/
    right: 60px;
    z-index: 10;
    transform: rotate(-45deg);
}

#banner-tekst-inner {
    transform: rotate(45deg);
    color: #ffffff;
    /*font-size: 21px;*/
    font-size: 27px;
    font-style: italic;
    text-align: center;
    /*margin: 135px 50px 0px 0px;*/
    margin: 120px 20px 0px 0px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.groot {
    font-size: 62px;
    color: #ffffff;
}

#home-content {
    width: 100%;
    float: left;
}

#homeitems {
    width: 100%;
    float: left;
    padding: 60px 0;
    padding-bottom: 80px;
}

#home-titel {
    width: 100%;
    float: left;
    color: #000000;
    font-size: 27px;
    text-align: center;
}

#home-titel .groot {
    color: #000000;
    font-size: 50px;
    font-weight: bold;
    font-style: italic;
}

#home-inleiding {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 30px;
    line-height: 25px;
}

#home-inleiding p {
    margin: 0;
}

#homeitems-blok {
    width: 100%;
    float: left;
    /*margin-top: 40px;*/
    margin-top: 30px;
}

.homeitem {
    width: calc((100% - 150px) / 4);
    float: left;
    margin-right: 50px;
}

.homeitem:last-child {
    margin-right: 0;
}

.homeitem-picture {
    width: 100%;
    float: left;
}

.homeitem-picture img {
    width: 100%;
    float: left;
}

.homeitem-kleurbalk {
    width: 100%;
    height: 2px;
    float: left;
    background-image: url('/application/themes/insideaut/images/background-blokjes.jpg');
    background-repeat: no-repeat;
    background-position: 10% 75%;
}

.homeitem-title {
    width: 100%;
    float: left;
    background: #000000;
    text-align: center;
    color: #ffffff;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

#home-reviews {
    width: 100%;
    float: left;
    background: url('/application/themes/insideaut/images/background-blokjes.jpg') no-repeat #a5157e;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.home-review-wrap {
    width: 100%;
    float: left;
    position: relative;
}

.home-review-control {
}

.home-review-prev {
    position: absolute;
    left: 0;
    top: calc(50% - 16px);
    z-index: 2;
    cursor: pointer;
}

.home-review-next {
    position: absolute;
    right: 0;
    top: calc(50% - 16px);
    z-index: 2;
    cursor: pointer;
}

.home-review-image, .home-review-image div {
    /*width: 250px;*/
    /*height: 250px;*/
    width: 320px;
    height: 320px;
    float: left;
    transform-origin: 50% 50%;
    overflow: hidden;
}

.home-review-image {
    transform: rotate(45deg) translateY(10px);
    position: relative;
    /*margin-left: 75px;*/
    margin-left: 125px;
}

.home-review-image .home-review-image-wrap {
    /*width: 355px;*/
    /*height: 355px;*/
    width: 455px;
    height: 400px;
    transform: rotate(-45deg) translateY(-75px);
    position: absolute;
    left: -29px;
}

.home-review-image img {
    width: 100%;
    height: auto;
}

.home-review-content {
    width: 510px;
    margin-right: 40px;
    float: right;
    padding: 75px 0 60px 0;
    background: url('/application/themes/insideaut/images/review-hearts.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    box-sizing: border-box;
}

.home-review-content-title {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #ffffff;
    line-height: 34px;
    font-style: italic;
    font-weight: bold;
}

.home-review-content-wie {
    width: 100%;
    float: left;
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
}

.home-review-content-link {
    width: 100%;
    float: left;
    margin-top: 50px;
}

.home-review-content-link a {
    float: left;
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 18px 25px;
    box-sizing: border-box;
    border: 2px solid #ffffff;
}

#home-agenda {
    width: 100%;
    float: left;
    background: #ffffff;
    padding: 75px 0 90px;
}

.home-agenda-left {
    display: flex;
    float: left;
}
.home-agenda-image {
    height: 90px;
    position: relative;
}
.home-agenda-image .img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
#home-agenda-titel {
    color: #000000;
    font-weight: bold;
    font-size: 20px;
}

#home-agenda-titel .groot {
    font-size: 41px;
    font-style: italic;
    color: #000000;
}

#home-agenda-main {
    width: 100%;
    float: left;
    margin-top: 45px;
    margin-bottom: 45px;
}

.home-agenda-item {
    width: calc((100% - 40px) / 2);
    float: left;
    margin-right: 40px;
    margin-bottom: 30px;
    display: flex;
}
.home-agenda-item a {
    display: flex;
    float: left;
    width: 100%;
}
.home-agenda-item:nth-child(2n){
    margin-right: 0;
}

.home-agenda-kalender {
    width: 69px;
    height: 100px;
    float: left;
    margin-top: -9px;
    background: url('/application/themes/insideaut/images/kalender.png') no-repeat;
    background-size: 69px 99px;
    margin-right: 2px;
    color: #ffffff;
    font-size: 50px;
    text-align: center;
    padding-top: 15px;
    box-sizing: border-box;
    line-height: 80px;
    letter-spacing: 1px;
    font-weight: bold;
}

.home-agenda-image {
    width: 150px;
    float: left;
}

.home-agenda-image img {
    width: 100%;
    float: left;
}

.home-agenda-tekst {
    width: calc(100% - 240px);
    float: right;
    line-height: 25px;
    padding-left: 20px;
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
}

.home-agenda-datum {
    width: 100%;
    float: left;
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 6px;
}

.home-agenda-titel {
    width: 100%;
    float: left;
    color: #a5157e;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.home-agenda-locatie {
    width: 100%;
    float: left;
    color: #a5157e;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

#link-to-full-schedule {
    width: 100%;
    float: left;
    margin-top: 10px;
}

#link-to-full-schedule a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    float: right;
    padding: 13px 25px 13px 60px;
    background: url('/application/themes/insideaut/images/agenda-arrow.svg') no-repeat #000000;
    background-size: 18px 18px;
    background-position: 15px 11px;
    letter-spacing: 2px;
}

/****** Eind home content ******/

/****** Begin page content ******/

.page-banner {
    width: 100%;
    height: 175px;
    background-image: url('/application/themes/insideaut/images/background-blokjes.jpg');
    background-repeat: no-repeat;
    background-position: 0 85%;
}

.page-banner-text {
    /*width: 460px;*/
    width: 500px;
    float: right;
    text-align: right;
    color: #ffffff;
    font-size: 26px;
    margin-top: 35px;
    line-height: 49px;
}

.page-banner-text-hoofdtitel {
    width: 100%;
    float: left;
    text-align: left;
}

.page-banner-text-subtitel {
    width: 100%;
    float: left;
    text-align: right;
    color: #ffffff;
    font-size: 26px;
    line-height: 49px;
}

.page-banner-text .groot, .page-banner-text h1 {
    text-align: left;
    font-style: italic;
    font-size: 62px;
    color: #ffffff;
    margin: 0;
}

.page-content {
    width: 100%;
    float: left;
    background: #ffffff;
    padding: 60px 0;
}

.page-content h1:before, .page-content h2:before {
    content: "“";
}

.page-content h1:after, .page-content h2:after {
    content: "”";
}

.content-text {
    line-height: 28px;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}

.content-text p {
    margin: 0;
}

.content-text img {
    max-width: 100%;
    height: auto;
}

.content-text-edit {
    column-count: auto !important;
}

.content-text h1, .content-text h2, .content-text h3, .content-text h4, .content-text h5, .content-text h6 {
    display: inline-block;
}

.content-text h2 {
    font-size: 22px;
    color: #a5157e;
}

.content-text a {
    color: #a5157e;
    text-decoration: underline;
}

.page-image {
    width: 100%;
    float: left;
}

.page-image img {
    width: 100%;
}

.page-image-text {
    width: 100%;
    float: left;
    margin-top: 25px;
    text-align: center;
}

.page-image-text-content {
    width: 100%;
    float: left;
    font-size: 25px;
    font-weight: bold;
    color: #000000;
}

.page-image-text-content .groot {
    color: #000000;
}

/****** Eind page content ******/

/****** Begin footer ******/

.footer {
    width: 100%;
    float: left;
}

.footer-black {
    width: 100%;
    float: left;
    padding: 35px 0;
    background: #000000;
}

.footer-black-slogan {
    width: 50%;
    float: left;
    font-size: 24px;
    color: #ffffff;
    font-style: italic;
    text-transform: uppercase;
}

.footer-black-phone {
    max-width: 50%;
    float: right;
    line-height: 28px;
}

.footer-black-phone a {
    color: #fff;
    font-size: 24px;
    letter-spacing: 2px;
    font-weight: bold;
}

.footer-black-phone img {
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;

}

.main-footer {
    width: 100%;
    float: left;

    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
}

#footer-content {
    width: 50%;
    float: left;
    box-sizing: border-box;
    padding: 50px 0px;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
    order: 2;
}

.footer-content-blok {
    width: calc(50% - 20px);
    float: left;
    margin-right: 20px;
    font-weight: bold;
}

.footer-content-title {
    width: 100%;
    float: left;
    margin-bottom: 45px;
    color: #000000;
    font-size: 20px;
    font-weight: bold;
}

.footer-content-main {
    width: 100%;
    float: left;
    line-height: 38px;
}

.footer-content-main ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-content-main a {
    -webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    -ms-transition: all 0.15s;
    -o-transition: all 0.15s;
    transition: all 0.15s;
}

.footer-contact-image {
    float: left;
    width: 40px;
    height: 38px;
    white-space: nowrap;
    text-align: center;
    margin-right: 10px;
}

.footer-contact-image img {
    vertical-align: middle;
    height: 28px;
}

.footer-content-main a:hover {
    color: #a5157e;
}

#footer-maps {
    width: 50%;
    float: left;
    background: rgba(211, 211, 211, 1);
    order: 2;
}

.copy-footer {
    width: 100%;
    float: left;
    padding: 15px 0;
    /*background: #a5157e;*/
    background: url('/application/themes/insideaut/images/background-blokjes.jpg') no-repeat #a5157e;
    background-position: center center;
    background-size: cover;
}

.footer-copyright {
    width: 50%;
    float: left;
    color: #ffffff;
    line-height: 36px;
}

.footer-copyright a {
    color: #ffffff;
    cursor: text;
}

.footer-social {
    width: 50%;
    float: left;
}

.footer-social img {
    width: 36px;
    float: right;
    margin-left: 20px;
}

/****** Eind footer ******/

.ccm-block-type-form {
    width: 100%;
    float: left;
}

.control-label {
    width: 150px;
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
}

.form-group {
    width: 100%;
    float: left;
    margin: 5px 0;
}

.ccm-input-date {
    margin-right: 0 !important;
}

.form-control {
    width: calc(100% - 150px);
    float: left;
    box-sizing: border-box;
}

.checkboxList {
    width: calc(100% - 150px);
    float: left;
    box-sizing: border-box;
}

.ccm-block-type-form input[type="text"], .ccm-block-type-form textarea {
    padding: 5px;
    border: 1px solid #a5157e;
    box-sizing: border-box;
}

.ccm-block-type-form input[type="submit"] {
    width: calc(100% - 150px);
    float: right;
    box-sizing: border-box;
    background: #a5157e;
    color: #ffffff;
    border: 0;
    border-radius: 0;
    padding: 10px 0;
}

.agenda-detail, .agenda-detail .home-agenda-item {
    width: 100% !important;
}

#agenda-detail-description {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}

.agendaregel {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.agendalink {
    color: #a5157e !important;
}
.agendadatum {
    width: 80px;
    float: left;
    margin-right: 25px;
    color: #000000;
}

.agendatitel {
    /*width: calc(100% - 500px);*/
    width: calc(100% - 105px);
    float: left;
}

.agendalocatie {
    width: 300px;
    float: left;
    margin-left: 25px;
    color: #a5157e;
}

#header-inschrijven {
    float: left;
    line-height: 25px;
    color: #ffffff;
    margin-right: 3px;
}

#header-inschrijven a {
    line-height: 28px;
    margin-right: 15px;
    margin-left: 15px;
    text-decoration: none;
    display: inline-block;
}
#header-inschrijven a img {
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
.agenda-readmore {
    color: #a5157e;
}